Puntuado con 5 de 5 estrellas

When can we get 3.5 beta4 compatibility please ?

Esta valoración es de una versión anterior del complemento (0.8.20090123.1).